std::underflow_error(3)

NAME
std::underflow_error -

SYNOPSIS

Inherits std::runtime_error.

  Public Member Functions
underflow_error (const string &__arg)
virtual const char * what () const noexcept

Detailed Description

Thrown to indicate arithmetic underflow.

Definition at line 146 of file stdexcept.

Member Function Documentation

  virtual const char* std::runtime_error::what () const [virtual], [noexcept], [inherited]
Returns a C-style character string describing the general cause of the current error (the same string passed to the ctor).

Reimplemented from std::exception.

Author

Generated automatically by Doxygen for libstdc++ from the source code.